Bug 991036 - RFE: Active web presence.
RFE: Active web presence.
Status: NEW
Product: PressGang CCMS
Classification: Community
Component: Documentation (Show other bugs)
2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: pressgang-ccms-dev
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-01 09:02 EDT by Stephen Gordon
Modified: 2014-05-26 21:28 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2013-08-01 09:02:17 EDT
Document URL: 

The PressGang CCMS website [1] (or at least what I believe to be the website) is inactive and missing several core pieces to make it useful to users outside of Red Hat.

In particular:

- The last post to the front page was November 30 2012.
- The get started page does not list any instructions for downloading/building/using the CCMS.
- The docs only point to the REST API documentation, which itself may not be up to date compared to internal versions?
- The roadmap is out of date.

I suspect these are known issues but I am raising this in case the need for this is not actively tracked anywhere. Related to Bug # 991033, when PressGang CCMS is presented at conferences etc. the first thing users who are excited/interested do is google the name and hit this site.

[1] http://pressgang-ccms.github.io/

Note You need to log in before you can comment on or make changes to this bug.